Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 20b50640843caa51c605201c0b14214be90c17dc (plain) (tree)
1
2
3
4
5
6




                                                                 
                                          








                                                               


                                                     
                                                       






                                                           
                                               

                                                        
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: KIELER support for ETrice
Bundle-SymbolicName: org.eclipse.etrice.ui.layout;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: Eclipse eTrice (Incubation)
Require-Bundle: org.eclipse.graphiti;bundle-version="0.8.1",
 org.eclipse.graphiti.ui;bundle-version="0.8.1",
 org.eclipse.gef;bundle-version="3.5.0",
 org.eclipse.ui;bundle-version="3.5.0",
 org.eclipse.core.runtime;bundle-version="3.5.0",
 org.eclipse.emf.transaction;bundle-version="1.3.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.0",
 com.google.guava;bundle-version="8.0.0",
 de.cau.cs.kieler.core;bundle-version="0.8.0",
 de.cau.cs.kieler.core.kgraph;bundle-version="0.4.1",
 de.cau.cs.kieler.kiml.ui;bundle-version="0.7.1",
 de.cau.cs.kieler.kiml.graphiti;bundle-version="0.2.0",
 org.eclipse.etrice.ui.behavior;bundle-version="1.0.0",
 org.eclipse.etrice.ui.behavior.fsm;bundle-version="1.0.0",
 org.eclipse.etrice.ui.structure;bundle-version="1.0.0",
 org.eclipse.etrice.ui.common;bundle-version="1.0.0",
 org.eclipse.etrice.ui.common.base;bundle-version="1.0.0",
 org.eclipse.etrice.core.room;bundle-version="1.0.0",
 org.eclipse.etrice.core.fsm;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.etrice.ui.layout.Activator

Back to the top